"use client";

import { Box, Grid } from "@mantine/core"

export default function Layout({
    children,
}: {
    children: React.ReactNode
}) {
    return <Grid bg="gray">
        <Grid.Col span={3}>
            <Box bg="blue">
                <p>Test Layout</p>
            </Box>
        </Grid.Col>
        <Grid.Col span={9}>
            <Box bg="yellow">
                {children}
            </Box>
        </Grid.Col>
    </Grid>
}